.title-text {
    color: black !important;
    text-decoration: none !important;
    font-size: 24px;
}

body {
    margin: 0;
}

.header {
    padding: 0 28px;
}

.page-title {
    color: black;
    font-size: 48px;
    text-align: center;
}

.content-list li {
    list-style-type: disc;
}

.content-list {
    margin-left: 200px;
}

.content {
    margin: 26px;
}

a {
    color: blue;
    text-decoration: none;
}

a:hover {
    color: red;
    text-decoration: underline;
}

a:visited {
    color:blueviolet;
    text-decoration: none;
}

.content-title {
    font-size: 18px;
}

.main-text {
    text-align: center;
    font-size: 24px;
}

.section-text {
    text-align: center;
    border-bottom: 2px black solid;
    padding-bottom: 5px;
    font-size: 30px;

}

img {
    width: 500px;
    height: auto;
}